» Ubuntu » 软件包

Error

two or more packages specified (gnome-commander-dbg saucy)